#pragma once
#include "base.hpp"

namespace Middleware
{
	class Unimplemented : public BaseMiddleware
	{
	public:
		virtual void HandleRequest(State & state, ScheduleHelper & scheduleHelper) override;

		Unimplemented(Logger & logger);
	};
}